[Startup]
AppName=Driver Deployment Wizard
ProductGUID=9857b360-21d6-11d5-a9d7-00e0295120b2
CompanyName=Brother Industries LTD
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=0
[Languages]
Default=0x0011
count=1
key0=0x0011
